Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 09:26:46 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I visited Max store yesterday at Mirdif City Centre  & was checking out the home section where there was a brass candle holder with class insert. I wasn’t aware the glass was separate  & it fell on the floor & smashed. The glass cut my shoe & i was hurt. However the cashier was least bothered about even asking if I was hurt but instead told me I have to pay for the damaged goods! It was 20dhs which was the least of my problems but for 2 managers to come over & repeat the same thing that I have to pay & not ask if I was hurt! This was extremely upsetting. Each time repeating whether i will pay cash or card! I paid by card using the self check out & both managers just stood there watching. Is this the type of staff you have that a inconsiderate  & rude! My husband picked up few items of clothing but we left them & did not purchase due to the behaviour of your staff https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5634653